Subject: Ticket Assigned - Dedicated Sales Executive / BENKADDOUR Seyf el islam
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sat, 09 Nov 2019 09:08:11 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Dedicated Sales Executive / BENKADDOUR Seyf el islam Dear Sir, Madam,

I’m writing to apply for the position of Sales Executive for your company.

I have *Four years of experience* in sales field known that i have been
employed for *reputable Brands*, in addition i am a *Master's degree holder
*and I am also a three languages speaker:* Arabic, English and French*, and
I believe I am ready to move up to this position.

When i saw your company's mail, I knew it was the perfect opportunity to
offer you both my Communication skills and my sales experience. I have
included my resume so you can learn more about my educational background
and all of my work experience.

Thank you.

Please feel free to email me or call my cell phone at *055-725-0081*. I
hope to hear from you soon.

Sincerely

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/235168